# Generated by Django 2.2.10 on 2020-06-25 00:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('wallets', '0003_auto_20200625_0034'),
    ]

    operations = [
        migrations.AlterField(
            model_name='transaction',
            name='network_fee',
            field=models.DecimalField(decimal_places=3, default=0, max_digits=6, verbose_name='network fee'),
        ),
        migrations.AlterField(
            model_name='transaction',
            name='platform_fee',
            field=models.DecimalField(decimal_places=3, default=0, max_digits=6, verbose_name='platform fee'),
        ),
    ]
